body	{
	font-family: "Times New Roman", serif;
	color: black;
	text-align: justify;
	font-size: 20px;
	background-color: #fffdf9;
	max-width: 800px;
	margin: auto;
	}
.series {
	font-style: italic;
	letter-spacing: 2px;
	}
h1 {
	margin: 0px;
	font-size: 48px;
	color: #880000;
	letter-spacing: 1px;
	}
h2 {
	margin: 0px;
	font-size: 36px;
	color: #880000;
	letter-spacing: 1px;
	}
h3 {
	margin: 0px;
	font-size: 24px;
	color: #880000;
	letter-spacing: 1px;
	}

a	{
	text-decoration: none;
	color: #880000;
	font-weight: bold;
	target: "_top"
	}
a:hover {
	text-decoration: underline;
	}

div {
	margin: 5px; 
	position: relative;
	vertical-align: top;
	}
div.pic {
	text-align: center;
	}
div.button1 {
	width: 100%;
	text-align: left;
	}
div.button2 {
	width: 75%;
	color: black;
	font-weight: normal;
	float: right;
	}

button {
	background-color: inherit;
	border: 1px solid; border-color: #880000;
	text-align: inherit; cursor: pointer;
	font-family: inherit; color: #880000; font-size: inherit; font-weight: bold;
	width: 100%; height: auto; padding-top: 5px; padding-bottom: 5px;
	}
button:hover, button:active {
	background-color: #880000; color: #fffdf9;
	}

@media screen and (max-width: 800px) {
	body	{
		font-size: 16px;
		}
	h1 {
		font-size: 42px;
		}
	h2 {
		font-size: 30px;
		}
	h3 {
		font-size: 20px;
		}